## virt-p2v 1.42.0

=== debian/changelog ===
virt-p2v (1.42.0-2) unstable; urgency=medium

  * Change debian/watch url from https to http
  * Add patch to fix prefix (Closes: #959961)
  * Fix dependencies (Closes: #959962)

 -- Hilko Bengen <bengen@debian.org>  Thu, 07 May 2020 22:22:59 +0200

virt-p2v (1.42.0-1) unstable; urgency=medium

  * Don't run gnulib tests
  * Fix versioned Conflicts (Closes: #959861)

 -- Hilko Bengen <bengen@debian.org>  Thu, 07 May 2020 12:21:50 +0200

virt-p2v (1.42-2) unstable; urgency=medium

  * Update/correct debian/copyright
  * Remove useless build dependency. (Thanks, Lintian!)

 -- Hilko Bengen <bengen@debian.org>  Tue, 10 Mar 2020 22:51:25 +0100

virt-p2v (1.42-1) unstable; urgency=medium

  * Initial release (Closes: #953579)

 -- Hilko Bengen <bengen@debian.org>  Tue, 10 Mar 2020 21:49:40 +0100
