=== debian/control ===
Source: virt-p2v
Section: admin
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 12),
 bash-completion,
 liblist-moreutils-perl,
 pkg-config,
 libpcre3-dev,
 libxml2-dev,
 libgtk-3-dev,
 libdbus-1-dev,
# libguestfs-tools <!nocheck>,
# gnupg <!nocheck>,
# nbdkit | qemu-nbd <!nocheck>,
Standards-Version: 4.4.1
Homepage: https://libguestfs.org/
Vcs-Browser: https://salsa.debian.org/libvirt-team/virt-p2v
Vcs-Git: https://salsa.debian.org/libvirt-team/virt-p2v.git

Package: virt-p2v
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 binutils,
 mawk,
 libguestfs-tools,
 xz-utils,
Conflicts: libguestfs-tools (<< 1:1.42.0),
Description: physical-to-virtual machine converter
 Virt-p2v is a GUI interface to convert a physical machine to run as
 virtual machine on KVM.
