=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-gnulib-tests

# Tests involve downloading a compressed Fedora image, so skip them.
override_dh_auto_test:
