## virt-p2v 1.42.2

=== debian/changelog ===
virt-p2v (1.42.2-1) unstable; urgency=medium

  * New upstream version 1.42.2
  * Drop patch

 -- Hilko Bengen <bengen@debian.org>  Thu, 04 Aug 2022 10:13:40 +0200

virt-p2v (1.42.0-4) unstable; urgency=medium

  * Use pcre2 instead of pcre3 (Closes: #999932)

 -- Hilko Bengen <bengen@debian.org>  Sat, 25 Dec 2021 22:29:29 +0100

virt-p2v (1.42.0-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/rules: Specify canonical path to sed

 -- Hilko Bengen <bengen@debian.org>  Mon, 23 Aug 2021 14:34:12 +0200
