## virt-p2v 1.42.3

=== debian/changelog ===
virt-p2v (1.42.3-1) unstable; urgency=medium

  * New upstream version 1.42.3

 -- Hilko Bengen <bengen@debian.org>  Thu, 13 Oct 2022 23:21:22 +0200
