=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  bash-completion,
  liblist-moreutils-perl,
  pkg-config,
- libpcre3-dev,
+ libpcre2-dev,
  libxml2-dev,
  libgtk-3-dev,
  libdbus-1-dev,
