## virt-p2v 1.42.4

=== debian/changelog ===
virt-p2v (1.42.4-1) unstable; urgency=medium

  * New upstream version 1.42.4
  * Update build-dependencies, Debhelper compat level, copyright

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 Nov 2024 14:37:05 +0100
