=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  bash-completion,
  liblist-moreutils-perl,
- pkg-config,
+ pkgconf,
  libpcre2-dev,
  libxml2-dev,
  libgtk-3-dev,
