=== debian/watch ===
version=4
http://download.libguestfs.org/virt-p2v/virt-p2v-(\d.*)\.tar\.gz
